<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>nakalab_demo</name>
  <version>0.0.0</version>
  <description>TODO: Package description</description>
  <maintainer email="nakatogawagai@gmail.com">gai</maintainer>
  <license>MIT</license>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <depend>pcl_ros</depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
